当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : i can't use adobe reader
帖子发表于 : 2006-09-14 0:08 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
adobe reader exists after the splash picture.....

I tried to start it from console, but it doesn't show any errors....


页首
 用户资料  
 
2 楼 
 文章标题 : Re: i can't use adobe reader
帖子发表于 : 2006-10-06 0:37 

注册: 2006-10-04 14:24
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
stlxv 写道:
adobe reader exists after the splash picture.....

I tried to start it from console, but it doesn't show any errors....


I dont know,just up for you.
by the way,It's "exits",not "exists",typing error.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-10-11 23:16 

注册: 2006-10-06 11:37
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
It occured for the process in conflict with scim.
You can write the follow words in you shell
[code]
# vi /usr/bin/acroread


Then input export GTK_IM_MODULE=xim
under #!/bin/sh
[code]

Other problems like this also can be solved by doing this.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译